Paul Wise | 26 May 03:48 2013
Picon

Bug#709849: iceweasel: GLib-CRITICAL **: g_slice_set_config: assertion `sys_page_size == 0' failed

Package: iceweasel
Version: 17.0.6esr-1
Severity: minor
Usertags: xsession-errors

Whenever I start iceweasel I get this message in either my
~/.xsession-errors or in the terminal where I started it.

(process:123456): GLib-CRITICAL **: g_slice_set_config: assertion `sys_page_size == 0' failed

-- System Information:
Debian Release: jessie/sid
  APT prefers testing
  APT policy: (700, 'testing'), (600, 'unstable'), (550, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.8-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_AU.utf8, LC_CTYPE=en_AU.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages iceweasel depends on:
ii  debianutils         4.3.4
ii  fontconfig          2.9.0-7.1
ii  libc6               2.17-3
ii  libgdk-pixbuf2.0-0  2.28.1-1
ii  libglib2.0-0        2.36.1-2build1
ii  libgtk2.0-0         2.24.10-2
ii  libnspr4            2:4.9.6-1
ii  libnspr4-0d         2:4.9.6-1
ii  libsqlite3-0        3.7.16.2-1
(Continue reading)


Gmane